OpenGL-2.8.0.0: A binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.GL.RenderMode

Description

This is a purely internal module related to the current render mode.

# Documentation

data RenderMode

Constructors

Render |
Feedback |
Select |

Instances

Eq RenderMode |
Ord RenderMode |
Show RenderMode |

withRenderMode :: RenderMode -> IO a -> IO (a, GLint)

renderMode :: GettableStateVar RenderMode